> ## Documentation Index
> Fetch the complete documentation index at: https://docs.baseten.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List currently mounted drives

> Returns a list of all currently mounted drives managed by blfs



## OpenAPI

````yaml /reference/sandbox-api/openapi.json get /drives/mount
openapi: 3.0.0
info:
  description: API for manipulating filesystem, processes and network.
  title: Sandbox API
  contact: {}
  version: 0.0.1
servers:
  - url: https://{sandbox_host}
    description: >-
      Host from the sandbox's returned url, without the scheme or trailing
      slash.
    variables:
      sandbox_host:
        default: sandbox.example.com
security:
  - BearerAuth: []
paths:
  /drives/mount:
    get:
      tags:
        - drive
      summary: List currently mounted drives
      description: Returns a list of all currently mounted drives managed by blfs
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DriveListResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    DriveListResponse:
      type: object
      properties:
        mounts:
          type: array
          items:
            $ref: '#/components/schemas/DriveMountInfo'
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
          example: Error message
    DriveMountInfo:
      type: object
      properties:
        driveName:
          type: string
        drivePath:
          type: string
        gidMap:
          description: The local GID used for this mount
          type: string
        mountPath:
          type: string
        readOnly:
          type: boolean
        uidMap:
          description: The local UID used for this mount
          type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Sandbox access token created through POST /v1/token.

````